body
{
  background-color: #fff;
  font-family: 'Balsamiq Sans', cursive;
  height: 100%;
  padding: 0;
  margin: 0;
}
a
{
    text-decoration: none;
}
img{
    max-width: 100%;
}

/* font-family: 'Oswald', sans-serif; */

/* comman */
.comman_tb_padding{
    padding-top: 50px;
    padding-bottom: 50px;
}
.txt_color_blue
{
    color: #2e56cc !important;
}

.font_oswald
{
    font-family: 'Oswald', sans-serif;
}

.bg_color_gray
{
    background-color: #efefef;
}
.text_d_underline
{
    text-decoration: underline;
}

.heading_box h2{
    font-size: 40px;
    color: #000;
    padding: 0 0 20px 0;
    font-family: 'Oswald', sans-serif;
}
.heading_box h4{
    font-size: 25px;
    color: #000;
    padding: 0 0 0px 0;
    margin: 10px 0 0 0;
    
}
.heading_box.title_ribban h2
{
    position: relative;
}
.heading_box.title_ribban h2::before{
    content: "";
    width: 100px;
    height: 3px;
    background-color: #5a38fd;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
.m_top30
{
    margin-top: 30px;
}




/* ads_sec */
.ads_sec
{
    padding: 15px 0;
    background-color: #031730;
}
.ads_area
{
    display: flex;
}
.ads_area_inner
{
    border: 2px solid #ffcc24;
    padding: 11px 70px;
    margin: 0 auto;
    text-align: center;
}
.ads_area_inner:hover
{
    background-color: #FFCC24;
    transition: all 0.5s ease-in-out;
/*     transition: all 0.5s ease; */
}
.ads_area a
{
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    margin: 0;
    letter-spacing: 0.3px;
    font-family: 'Oswald', sans-serif;
}
/*== ads_sec_new ==*/
.ads_sec_new
{
    padding: 19px 0;
    background-color: #031730;
}
#sticky-wrap.stickyhead {
    padding: 15px 0;
    position: fixed;
    top: 0;
    right:0;
    left:0;
    /*background: #fff;*/
    
    /*box-shadow: 0 0 10px rgb(236, 223, 223);*/
    z-index: 99;
    /*border-bottom: 1px solid #111;*/
    transition-duration: 0.4s;
    /*padding:7px 0;*/
}
.ads_sec_new a
{
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    letter-spacing: 0.7px;
    font-family: 'Oswald', sans-serif;
}
.ads_sec_new a span
{
    color: #ff0909;
}
/* banner_title_sec */
.banner_title_sec
{
    padding: 30px 0 40px 0;
}
.banner_title_area h1
{
    font-size: 100px;
    color: #000;
    font-weight: 700;
    margin: 0 0 6px 0;
    letter-spacing: 0.3px;
    font-family: 'Oswald', sans-serif;
}
.banner_title_area h3
{
    font-size: 55px;
    color: #000;
    font-weight: 700;
    margin: 0 0 6px 0;
    letter-spacing: 0.3px;
    font-family: 'Oswald', sans-serif;
}


.dis_big_area
{
    max-width: 800px;
    width:100%;
    margin: 0 auto; 
}
.dis_big_area a
{
    display: block;
    padding: 20px 10px;
    text-align: center;
    font-size: 22px;
    background-color: #2e56cc;
    background-image: linear-gradient(90deg, #538ff2, #4cc3be);
    border-radius: 60px;
    margin-top: 30px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0.7px;
    transition-duration: 0.3s;
}
.dis_big_area a:hover
{
    background-image: linear-gradient(90deg, #4cc3be, #538ff2);
    transition-duration: 0.3s;
}
.dis_big_area a .pricing_through
{
    text-decoration: line-through;
}
/*  */
.comman_content_style h2{
    font-size: 42px;
    color: #000;
    font-weight: 700;
    margin: 0 0 15px 0;
}
.comman_content_style h3{
    font-size: 32px;
    color: #000;
    font-weight: 700;
    margin: 0 0 15px 0;
}
.comman_content_style h4{
    font-size: 28px;
    color: #000;
    font-weight: 400;
    margin: 0 0 12px 0;
    line-height: 1.4;
}
.comman_content_style h5{
    font-size: 24px;
    color: #000;
    font-weight: 400;
    margin: 0 0 12px 0;
    line-height: 1.4;
}
.red_btn
{
    background-color: #ff0000;
    color: #fff;
    display: inline-block;
    padding: 11px 40px;
    border-radius: 4px;
    font-weight: 700;
    font-size: 23px;
    letter-spacing: 0.4px;
    font-family: 'Oswald', sans-serif;
}
.red_btn:hover
{
    background-color: #2e56cc;
    color: #fff;
}
.tag_margin_only h2
{
    margin-bottom: 30px;
}
.tag_margin_only h3,
.tag_margin_only h4,
.tag_margin_only h5
{
    margin-bottom: 30px;
}
/* banner_sec */
.banner_sec
{
    padding: 90px 0 30px 0;
}
.banner_sec .b_margin_only
{
    margin-bottom: 55px;
}
.banner_sec .content_box
{
    padding-top: 30px;
}
.banner_sec .img_box
{
    padding-left: 130px;
}

/*== three_things_sec ==*/
.three_things_sec
{

}
.three_things2
{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
}
.three_things2 .content_box
{
    padding-top: 40px;
}
.three_things3
{
    margin-top: 40px;
}
.mission_sec
{
    margin-top: 50px;
}
/**/
.exe_title h2
{

}
.exe_row1
{
    margin-top: 50px;
}
.exe_row1 .content_box h3
{
    font-size: 42px;
    color: #000;
    font-weight: 700;
    margin: 0 0 25px 0;
    font-family: 'Oswald', sans-serif;
}
.exe_row1 .content_box h4
{
    font-size: 36px;
    color: #000;
    font-weight: 700;
    margin: 0 0 15px 0;
}
.exe_row1 .content_box h2
{
    font-size: 66px;
    color: #2e56cc;
    font-weight: 700;
    margin: 0 0 15px 0;
    font-family: 'Oswald', sans-serif;
}
.exe_row1 .content_box
{
    padding-right: 150px;
}
.exe_row2 .content_box h4
{
    font-size: 34px;
    color: #000;
    font-weight: 400;
    margin: 0 0 25px 0;
    font-family: 'Oswald', sans-serif;
}
.exe_row2 .img_box
{
    padding-left: 100px;
}
/*paySec*/
.pay_area2
{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.pay_area2 .pay_area2_img
{
    max-width: 300px;
    width: 100%;
}
/*== learn_how_sec ==*/
.learn_how_sec
{
    padding: 0px 0 50px 0;
}
.learn_how_sec .heading_box h4
{
    font-size: 27px;

}
.list_highlight
{
    background-color: #efefef;
    padding: 30px 20px;
    border-radius: 10px;
    margin-top: 40px;
}
.list_highlight .list_highlight_inner
{
    max-width: 570px;
    width: 100%;
    margin: 0 auto;
}
.list_highlight_inner ul li
{
    font-size: 22px;
    color: #000;
    margin: 0 0 0px 0;
}
.ready_area_top
{
    margin-top: 60px;
}
.ready_area_top h3
{
    font-size: 42px;
    color: #2e56cc;
    padding: 0 0 20px 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
/* testimonial_sec */
.testimonial_sec
{
    padding: 50px 0 20px 0;
}
.testimonial_area
{
    margin-top: 40px;
}
.testi_box_main
{
    margin-bottom: 30px;
    display: flex;
}
.testi_box
{
    width: 100%;
    border: 1px solid #ccc;
    padding: 20px 20px;
    border-radius: 6px;
    font-family: 'Oswald', sans-serif;
}
.testi_box .t_icon
{
    margin-bottom: 20px;
}
.testi_box p
{
    font-size: 20px;
    font-weight: 400;
    color: #595959;
    text-align: justify;
    line-height: 1.6;
    letter-spacing: 0.4px;
}
.testi_box .testi_author
{
    margin-top: 40px;
}
.testi_box .testi_author .author_img
{
    margin-bottom: 30px;
}
.testi_box .testi_author .author_img img
{
    max-width: 90px;
}
.testi_box h4
{
    font-size: 18px;
    color: #000;
    font-weight: 500;
}
.testi_box h5
{
    font-size: 23px;
    font-weight: 400;
    color: #958f8f;
    font-weight: 600;
}
/*== my_info_sec ==*/
.my_info_sec
{
    padding: 30px 0 50px 0;
}
.my_info_sec .img_box_inner
{
    padding-right: 30px;
}
/*== profile_sec ==*/
.profile_sec
{
    padding: 50px 0 30px 0;
}
/*== plan_sec ==*/
.plan_sec
{
    padding: 40px 0 30px 0;
}
.plan_features ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.plan_features ul li
{
    font-size: 25px;
    font-weight: 500;
}
/*  */
.timer_sec
{
    padding: 50px 0;
    font-family: 'Oswald', sans-serif;
}
.timer_area h2
{
    font-size: 45px;
    color: #000;
    font-weight: 700;
    margin: 0 0 15px 0;
    font-family: 'Oswald', sans-serif;
}
.timer_area h2 .discount_span
{
    font-size: 65px;
    color: #ff0000;
    font-weight: 700;
    margin: 0 0 15px 0;
    font-family: 'Oswald', sans-serif;
    display: block;
}
.dis_btn_area
{
    margin: 40px 0 45px 0;
}
.dis_btn_area a
{
    background-color: #ff0000;
    color: #fff;
    display: inline-block;
    padding: 13px 40px;
    border-radius: 4px;
    font-weight: 700;
    font-size: 19px;
    letter-spacing: 0.4px;
}
.dis_btn_area a:hover
{
    background-color: #2e56cc;
    transition: all 0.5s ease-in-out;
}
.timer_area h4
{
    font-size: 25px;
    color: #ff0000;
    margin: 0 0 15px 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;;
}
#clockdiv
{
  display: flex;
  justify-content: center;
  margin-top: 45px;
}
.count_box
{
  border: 3px solid #10893e;
  padding: 15px 15px;
  text-align: center;
  margin: 0 7px;
  color: #10893e;
  font-size: 25px;
  border-radius: 7px;
  font-weight: 600;
  font-family: 'Oswald', sans-serif;
}
.count_box span
{
    text-transform: uppercase;
    font-size: 16px;
    display: block;
}











/* footer_sec */
.footer_sec
{
    background-color: #000;
    padding: 30px 0;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    
}
.footer_top .ft_logo
{
    max-width: 188px;
}
.footer_bottom
{
    margin-top: 30px;
}
.ft_social ul
{
    list-style: none;
    padding: 0;
    margin: 0;;
}
.ft_social ul li
{
    display: inline-block;
    padding-right: 5px;
}
.ft_social ul li a{
    color: #fff;
    font-size: 19px;
    transition-duration: 0.3s;
}
.ft_social ul li a:hover
{
    opacity: 0.8;
    transition-duration: 0.3s;
}
.ft_mind
{
    /* text-align: center; */
}
.ft_copy 
{
    text-align: right;
}
.ft_box p{
    font-size: 14px;
    font-weight: 300;;
}
#scrollup {
    width: 60px;
    height: 60px;
    display: none;
    background-color: #ff0000;
    position: fixed;
    bottom: 50px;
    right: 50px;
    text-align: center;
    line-height: 58px;
    color: #fff;
    font-size: 40px;
    border-radius: 6px;
    z-index: 9;
    background-size: contain;
}
/**/
.footer_sticky_sec
{
    background-color: #e8f1f3;
    color: #141f1f;
    padding: 15px 0;
}
.cta_pricing h3
{
    font-size: 17px;
    margin: 0 0 3px 0;
}
.cta_pricing h3 .pricing_through
{
    text-decoration: line-through;
}
.footer_timer
{
    display: flex;
    align-items: center;
}
.footer_timer h5
{
    font-size: 14px;
    margin: 0;
}
#clockdiv2
{
    display: flex;
}
#clockdiv2 .count_box
{
  border: none;
  padding: 0 0px;
  text-align: center;
  margin: 0 2px;
  color: #10893e;
  font-size: 13px;
  border-radius: 0px;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
}
#clockdiv2 .count_box span
{
    text-transform: capitalize;
    font-size: 12px;
    display: inline-block;
    padding-left: 2px;
}
.footer_book .ft_book_btn
{
        background-color: #ff0000;
    color: #fff;
    display: inline-block;
    padding: 7px 9px;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
}